function OnClick()
	if s.i_key_desk==-1 then
		s.s01_0102_box=1
	else
		Talk("abt_uni053_hero")
	end
end

function OnItem(item)
	if item=="i_key_desk" then
		Delete("i_key_desk")
		s.s01_0102_box=1
		PlaySound("snd_reg_s01_0102_desk_unlock")
		
	end
end

function OnRightClick()

end